/**
 * 验证表单时间
 */
export const validateFormTime = (rule: any, value: string, callback: any) => {
  if (value && new Date(value) < new Date()) {
    callback(new Error('时间不能早于当前时间'));
  } else {
    callback();
  }
};
